Scientific Linux Security Update : xpdf on SL4.x i386/x86_64

This script is Copyright (C) 2012-2014 Tenable Network Security, Inc.

Synopsis :

The remote Scientific Linux host is missing a security update.

Description :

Petr Gajdos and Christian Kornacker of SUSE reported a buffer overflow
flaw in Xpdf's Type 1 font parser. A specially crafted PDF file with
an embedded Type 1 font could cause Xpdf to crash or, possibly,
execute arbitrary code when opened. (CVE-2009-4035)

See also :

Solution :

Update the affected xpdf package.

Risk factor :

High / CVSS Base Score : 9.3

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60712 ()

Bugtraq ID:

CVE ID: CVE-2009-4035